# TunnelInsideIpVersion


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.tunnel_inside_ip_version import TunnelInsideIpVersion

# TODO update the JSON string below
json = "{}"
# create an instance of TunnelInsideIpVersion from a JSON string
tunnel_inside_ip_version_instance = TunnelInsideIpVersion.from_json(json)
# print the JSON string representation of the object
print(TunnelInsideIpVersion.to_json())

# convert the object into a dict
tunnel_inside_ip_version_dict = tunnel_inside_ip_version_instance.to_dict()
# create an instance of TunnelInsideIpVersion from a dict
tunnel_inside_ip_version_from_dict = TunnelInsideIpVersion.from_dict(tunnel_inside_ip_version_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


